<?php
 // created: 2022-06-16 05:44:24

$app_list_strings['department_list']=array (
  '' => '',
  'Analytical Services' => 'Analytical',
  'Business Development' => 'Business Development',
  'Clinical Pathology' => 'Clinical Pathology',
  'Facilities' => 'Facilities',
  'Finance' => 'Finance',
  'Histology Services' => 'Histology Services',
  'Human_Resources' => 'Human Resources',
  'In Vitro Testing' => 'In Vitro Testing',
  'In life Large Animal Care' => 'In-life Large Animal Care',
  'Inlife Large Animal prepRecovery' => 'In-life Large Animal Prep/Recovery',
  'In life Large Animal Research' => 'In-life Large Animal Research',
  'In life Small Animal Care' => 'In-life Small Animal Care',
  'In life Small Animal Research' => 'In-life Small Animal Research',
  'In life Small Animal Surgical Research' => 'In-life Small Animal Surgical Research',
  'Information_Technology' => 'Information Technology',
  'Interventional Surgical Research' => 'Interventional Surgical Research',
  'Interventional Surgical Research Operators' => 'Interventional Surgical Research Operators',
  'Interventional Surgical Research Technicians' => 'Interventional Surgical Research Technicians',
  'Operations' => 'Operations',
  'Operations Support' => 'Operations Support',
  'Pathology Services' => 'Pathology Services',
  'Pharmacology' => 'Pharmacology Services',
  'Process Improvement' => 'Process Improvement',
  'Quality Assurance Unit' => 'Quality Assurance Unit',
  'Regulatory Services' => 'Regulatory Services',
  'Sample Preparation' => 'Sample Preparation',
  'Scientific' => 'Scientific',
  'Software Development' => 'Software Development',
  'Toxicology' => 'Toxicology Services',
  'Veterinary Services' => 'Veterinary Services',
  'Employee' => 'Associate',
  'Lab Services' => 'Lab Services (Obsolete)',
);